<?php
add_action('admin_menu', 'add_global_custom_options');
function add_global_custom_options()
{
    add_options_page('تنظیمات پکیج', 'تنظیمات پکیج', 'manage_options', 'functions','global_custom_options');
    register_setting( 'group1', 'webart916' );
}

add_filter( 'pre_option_link_manager_enabled', '__return_true' ); 

add_action('admin_init', 'add_setting' );
function add_setting(){
    register_setting( 'webart', 'webart918' );
}
if ( function_exists( 'add_theme_support' ) ) { // Added in 2.9
	add_theme_support( 'post-thumbnails' );
	add_image_size( 'mag', 150, 180, true );
}
// Widgett Sidebar
if ( function_exists('register_sidebar') )
register_sidebar( array (
'name'=> 'left',
'before_widget' => '<div class="sidebar">',
'after_widget' => '</div>',
'before_title' => '<div class="sidebar_title"><h2>',
'after_title' => '</h2></div>'
));
// Widgett footer

	register_nav_menus( array(
		'menu1' => __( 'منوی بالا', '' ),
	) );
	register_nav_menus( array(
		'menu2' => __( 'منوی پایین', '' ),
	) );
function global_custom_options()
{
    ?>
<style>
tr {
	width: 100%;
	border-bottom: 1px solid #8a8a8a;
}
.item {
	border-bottom: 1px dotted #8A8A8A;
	padding-bottom: 10px;
}
.item .titr {
	color: #5A5A5A;
	display: block;
	font-size: 10pt;
	font-weight: 600;
	margin-bottom: 16px;
	width: 100%;
	margin-top: 10px;
}
.item .row {
	width: 100%;
	margin-bottom: 8px
}
.item .row span {
	display: inline-block;
	margin-right: 8px;
}
.col {
	float: right;
	width: 170px;
}
.col span {
	width: 100%;
	display: block;
}
.clear {
	clear: both;
}
.webart {
	border-bottom: none;
	margin-top: 20px;
}
.mainlist {
	border-bottom: 1px dotted #8A8A8A;
	color: #21759B;
	font-size: 18pt;
	font-weight: 600;
	padding-bottom: 22px;
}
</style>
<h2 class="mainlist">تنظیمات پکیج</h2>
<form method="post" action="options.php">
  <?php settings_fields('webart'); ?>
  <?php $options = get_option('webart918'); ?>
  <div class="item">
    <div class="titr">پکیج اول</div>
    <div class="row">
      <div class="col"> <span>بنر اول</span> <span>
        <input name="webart918[pkoneb1]"  value="<?php echo $options['pkoneb1'] ?>" />
        </span> </div>
      <div class="col"> <span>بنر دوم</span> <span>
        <input name="webart918[pkoneb2]"  value="<?php echo $options['pkoneb2'] ?>" />
        </span> </div>
      <div class="col"> <span>بنر سوم</span> <span>
        <input name="webart918[pkoneb3]"  value="<?php echo $options['pkoneb3'] ?>" />
        </span> </div>
      <div class="col"> <span>بنر چهارم</span> <span>
        <input name="webart918[pkoneb4]"  value="<?php echo $options['pkoneb4'] ?>" />
        </span> </div>
      <div class="col"> <span>روز کاری</span> <span>
        <input name="webart918[pkoneb5]"  value="<?php echo $options['pkoneb5'] ?>" />
        </span> </div>
      <div class="col"> <span>قیمت </span> <span>
        <input name="webart918[pkoneb6]"  value="<?php echo $options['pkoneb6'] ?>" />
        </span> </div>
      <div class="col"> <span>آدرس پک</span> <span>
        <input name="webart918[pkoneb7]"  value="<?php echo $options['pkoneb7'] ?>" />
        </span> </div>
      <div class="clear"></div>
    </div>
  </div>
  <!--                pack two  -->
  <div class="item">
    <div class="titr">پکیج دوم</div>
    <div class="row">
      <div class="col"> <span>بنر اول</span> <span>
        <input name="webart918[pktwob1]"  value="<?php echo $options['pktwob1'] ?>" />
        </span> </div>
      <div class="col"> <span>بنر دوم</span> <span>
        <input name="webart918[pktwob2]"  value="<?php echo $options['pktwob2'] ?>" />
        </span> </div>
      <div class="col"> <span>بنر سوم</span> <span>
        <input name="webart918[pktwob3]"  value="<?php echo $options['pktwob3'] ?>" />
        </span> </div>
      <div class="col"> <span>بنر چهارم</span> <span>
        <input name="webart918[pktwob4]"  value="<?php echo $options['pktwob4'] ?>" />
        </span> </div>
      <div class="col"> <span>روز کاری</span> <span>
        <input name="webart918[pktwob5]"  value="<?php echo $options['pktwob5'] ?>" />
        </span> </div>
      <div class="col"> <span>قیمت </span> <span>
        <input name="webart918[pktwob6]"  value="<?php echo $options['pktwob6'] ?>" />
        </span> </div>
      <div class="col"> <span>آدرس پک</span> <span>
        <input name="webart918[pktwob7]"  value="<?php echo $options['pktwob7'] ?>" />
        </span> </div>
      <div class="clear"></div>
    </div>
  </div>
 <p class="submit">
            <input type="submit" class="button-primary" value="<?php _e('Save Changes') ?>" />
        </p>
    </form>


<?php

}
    $option=get_option('webart918');
	?>
